---
group:
  name: barteksc
  description: ''
  projects:
  - name: androidpdfviewer
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'androidpdfviewer'
    description: ''
    mirrorRelease: false
    topic: ''
  